Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156622 - Request for patch to fix segfault on file types not handled
Summary: Request for patch to fix segfault on file types not handled
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-05-02 16:30 UTC by Bill Nottingham
Modified: 2014-03-17 02:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-09 19:49:20 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-05-02 16:30:25 UTC
Description of problem:

totem segfaults when accessing a MP3 file.

Version-Release number of selected component (if applicable):

gstreamer-plugins-0.8.8-5

How reproducible:

Every time.

This is a request to add the upstream bugfix mentioned in:
http://bugzilla.gnome.org/show_bug.cgi?id=302188

The bugfix is at:

http://cvs.freedesktop.org/gstreamer/gst-plugins/gst/playback/gstplaybasebin.c?r1=1.62.2.2&r2=1.62.2.3&makepatch=1&diff_format=u

Comment 1 Bill Nottingham 2005-05-09 16:07:27 UTC
Grabbing:

http://bugzilla.gnome.org/attachment.cgi?id=46230&action=view

would be nice as well. Or just upgrade to 0.8.9. :)

Comment 2 John (J5) Palmieri 2005-05-09 16:10:21 UTC
Will upgrade today

Comment 3 John (J5) Palmieri 2005-05-09 19:49:20 UTC
patches added


Note You need to log in before you can comment on or make changes to this bug.